﻿
using HeuristicLab.PluginInfrastructure;

namespace HeuristicLab.Problems.GaussianProcessTuning {
  [Plugin("HeuristicLab.Problems.GaussianProcessTuning", "Gaussian process configuration problem for genetic programming", "1.0.0")]
  [PluginFile("HeuristicLab.Problems.GaussianProcessTuning-1.0.exe", PluginFileType.Assembly)]
  [PluginDependency("HeuristicLab.Data", "3.3")]
  [PluginDependency("HeuristicLab.Core", "3.3")]
  [PluginDependency("HeuristicLab.Common", "3.3")]
  [PluginDependency("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding", "3.4")]
  [PluginDependency("HeuristicLab.Parameters", "3.3")]
  [PluginDependency("HeuristicLab.Persistence", "3.3")]
  public class HeuristicLabProblemsGaussianProcessTuningPlugin : PluginBase {
  }
}